/*OUTDOOR*/

.outdoor-services{
  background: linear-gradient(to bottom, rgba(185, 5, 4, 0.3), rgba(185, 5, 4, 0.3)),
    url('../img/sala.jpg');
  height: 300px;
  background-size: cover;
  background-position: center;
}

.text-box{
  position: relative;
  translate: 0% -50%;
  top: 65%;
}

/*CARDS DE SERVIÇOS*/

.card {
  z-index: 1;
  overflow: hidden;
  transition: 0.25s;
}

.card::before {
  content: "";
  position: absolute;
  left: -100%;
  top: 0%;
  background: var(--red);
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: 0.5s;

}

.card:hover::before {
  left: 0%;
  /*transform: scale(110%);*/
}

.card:hover {
  color: var(--white);
  transition: 0.5s;
  transform: scale(110%);
}

.card-img-top{
  position: relative;
  translate: -50%;
  left: 50%;
  margin-top: 30px;
  height: 120px;
  width: 120px;
}

/*TEXTO CARDS*/

p{
  text-align: center;
}